tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Arlo White <awh...@calpoly.edu>
Subject Does the HeartBleed vulnerability affect Apache Tomcat servers using Tomcat Native?
Date Tue, 08 Apr 2014 16:48:42 GMT
Are Apache Tomcat servers using Tomcat Native & APR vulnerable to the 
HeartBleed OpenSSL bug, or does this layer insulate them?
http://heartbleed.com/

I've also posted this question here if you wish to provide an answer on 
security.stackexchange:
http://security.stackexchange.com/questions/55139/does-the-heartbleed-vulnerability-affect-apache-tomcat-servers-using-tomcat-nati

Thanks,
Arlo


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message